color: null
fieldLayouts:
  d31826c1-232f-4a63-9337-091870526d85:
    cardThumbAlignment: end
    cardView:
      - 'layoutElement:10cff449-a57d-4d3b-8541-f733aacec2ca'
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2024-10-28T20:25:46+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: d978117b-0069-46a1-80b8-a0b0b75578e7 # Plain Text
            handle: socialName
            instructions: null
            label: Name
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 10cff449-a57d-4d3b-8541-f733aacec2ca
            userCondition: null
            warning: null
            width: 25
          -
            dateAdded: '2024-10-28T20:25:46+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 36f9a77b-5c9d-4c41-a58a-7bd61c21a005 # In the Community Blocks - Community Member - Link URL
            handle: socialURL
            instructions: null
            label: URL
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: b1e2ed7c-358c-49b6-9af9-f5c538c0f4c7
            userCondition: null
            warning: null
            width: 25
          -
            dateAdded: '2024-10-28T20:25:46+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 40164c0c-e919-4973-9df7-3f0ae6c91043 # Image
            handle: socialIcon
            instructions: 'SVG with white fill/stroke'
            label: Icon
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 6ad2abc0-55c3-4539-8400-e79dccec789b
            userCondition: null
            warning: null
            width: 25
        name: Content
        uid: 3382d55d-d45a-4cda-9c1a-be8fb0660438
        userCondition: null
    thumbFieldKey: 'layoutElement:6ad2abc0-55c3-4539-8400-e79dccec789b'
handle: socialLink
hasTitleField: false
icon: null
name: 'Social Link'
showSlugField: false
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
